Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.autoposting.ai/api-proxy/orgs \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "Acme Corp", "slug": "acme-corp" } '
{ "success": true, "data": { "id": "org_01HXYZ", "name": "Acme Corp", "slug": "acme-corp", "ownerId": "usr_01HXYZ", "createdAt": "2024-01-01T00:00:00Z" } }
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
"Acme Corp"
"acme-corp"
Success
true
Show child attributes
Was this page helpful?